Subject: Fw: becloud

From: "Julius Guthrie" <[email-masked]>
Date: Sat, 11 Dec 2004 19:12:58 -0500

I had this sent to me - thought you might get a kick out of it.    Its a good gift idea.  http://www.holidayjingle.com/info.html
You can peer to peer to share games, music and stuff.  So I've downloaded 4 video games & movies so far today :).
You should get a load of how many movies are in here that'l play in your dvd player - it's crazy.
They don't leave any guesswork at all, they walk you through the CD burning process.
I know this, the movie section has movies in it that are still in theates - I dont know about you but thats seriously impressive.
Let me know when you get in.

Danny